maid_pack.moon_moon.desc=哔哔~~此包将持续收录我制作的月计模型( •̀ ω •́ )
maid_pack.moon_moon.name=月亮计划
model.moon_moon.shao1.name=邵
model.moon_moon.shao1.desc=§7我纵茕茕孑立，难避漫漫长夜。
model.moon_moon.shao2.name=神备邵
model.moon_moon.shao2.desc=§7某不愿透露姓名的长城纵火饭
model.moon_moon.shao3.name=神备邵（露嘴）
model.moon_moon.shao3.desc=§7爷是火！！！
model.moon_moon.shao4.name=邵（半神备）
model.moon_moon.shao4.desc=§7神备与扭曲，皆在一念之间
model.moon_moon.o_02_63.name=终末鸟
model.moon_moon.o_02_63.desc=§7只要蛋还存在，终末鸟就不会消失。
model.moon_moon.cb.name=长臂
model.moon_moon.cb.desc=§7高鸟的长臂紧握着时间...
model.moon_moon.dy.name=大眼
model.moon_moon.dy.desc=§7大鸟的大眼掩盖着光源...
model.moon_moon.xh.name=小喙
model.moon_moon.xh.desc=§7小鸟的小喙引导着熔毁...
model.moon_moon.o_02_62.name=审判鸟
model.moon_moon.o_02_62.desc=§7你特么犯法了你知道么？该罚！
model.moon_moon.o_02_56.name=惩戒鸟
model.moon_moon.o_02_56.desc=§7小鸟爆破拳！你存活的概率为零！
model.moon_moon.o_02_40.name=大鸟
model.moon_moon.o_02_40.desc=§7鸡肉味，嘎嘣脆。
